.u-section-1 .u-sheet-1 {
  min-height: 577px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  min-height: 598px;
  background-image: url("../images/BrianSannino-19.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 598px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-group-1 {
  width: 601px;
  min-height: 427px;
  background-image: none;
  margin: 0 auto 0 -31px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  margin: 0 auto 0 60px;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 20px 0 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 544px;
  }

  .u-section-1 .u-image-1 {
    min-height: 493px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 493px;
  }

  .u-section-1 .u-group-1 {
    width: 490px;
    min-height: 379px;
    margin-top: 142px;
    margin-left: -99px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-1 .u-image-1 {
    min-height: 499px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 499px;
  }

  .u-section-1 .u-group-1 {
    width: 387px;
    min-height: 392px;
    margin-top: 77px;
    margin-left: -87px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1111px;
  }

  .u-section-1 .u-image-1 {
    min-height: 660px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-group-1 {
    width: 470px;
    min-height: 346px;
    margin-top: -92px;
    margin-left: -10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 884px;
  }

  .u-section-1 .u-image-1 {
    min-height: 416px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 47px;
  }

  .u-section-1 .u-group-1 {
    min-height: 378px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 20px;
  }
}